{
    "NotificationOfAcceptedExport": {
        "Attributes": {
            "DateAndTimeOfIssuance": "2022-01-31T14:05:01"
        },
        "ConsigneeTrader": {
            "Traderid": "aqwxsz",
            "TraderName": "edcvfr",
            "StreetName": "azertyuio",
            "StreetNumber": "abc",
            "Postcode": "#bp5",
            "City": "asxx",
            "EoriNumber": "FR0123456789",
            "__language": "ab"
        },
        "ExciseMovement": [
            {
                "AdministrativeReferenceCode": "09GKL5BWYERZV82CJV0V1",
                "SequenceNumber": "98",
                "ExportDeclarationAcceptanceOrGoodsReleasedForExport": 0
            }
        ],
        "ExportPlaceCustomsOffice": {
            "ReferenceNumber": "BWgnQuPY"
        },
        "ExportDeclarationAcceptanceRelease": {
            "ReferenceNumberOfSenderCustomsOffice": "BWgnQuPY",
            "IdentificationOfSenderCustomsOfficer": "azertyui",
            "DateOfAcceptance": "2022-01-31",
            "DateOfRelease": "2022-01-31",
            "DocumentReferenceNumber": "[4X3S!U[0z$+f"
        }
    }
}